/*All content copyright, Jurisica Lab. */
/*This css document contains the default styling applied across all pages of the website*/
/*Last updated: August 24, 2009
Author: Uzma Khan*/

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}

html
	{
		height:100%;
	}

body 
	{ 
		font-family: verdana, arial, sans-serif;
		font-size: 10px;
		color: #161B1F; 
		margin:0;
		padding:0;
		background: url(sides-bkg.png) repeat;
		height:100%;
	}

#container 
	{
		position: relative;
		margin-left: auto;
		margin-right: auto;
 		// width: 936px;
 		width: 960px;
		min-height:100%;
		// height: auto !important;
		// height: 100%;
		background-color: white;
		text-align: left;
	}



h2 span
	{
		color:#16416C;
		letter-spacing: 2px;
		font-size: 14px;
	}

p a
	{
		color:#16416C;
		text-decoration:underline;
	}

p a:hover
	{
		color:#B879D4;
		text-decoration:underline;
	}



#pageHeader
	{
		background: url(Banner.png) no-repeat center;
		width:936px;
	        height:100px;
	}

	#pageHeader h1, h2
		{
			margin:0;
		}

	#pageHeader h1 span, #pageHeader h2 span
		{ 
			position: absolute;
			left:-2000px
		}

#pageNavigation
	{
		// background: url(MenuBar.png) no-repeat;
		width:960px;
		height:50px;
		text-align: center;
		// border: 1px solid #16416C;
	}

	#pageNavigation ul
		{
			float:left;
			padding:0;
			margin:0;
			list-style-type:none;
		}

	#pageNavigation a
		{
			float:left;
			text-decoration:none;
			color:white;
			font-weight:bold;
			padding-top:0.9em;
			padding-bottom:0.9em;
			padding-left:1.1em;
			padding-right:1.1em;
			border-right:1px solid white;
		}

	#pageNavigation a:hover
		{
			background-color:#B879D4;
			line-height:1.2;
			font-weight:bold;
		}

	#pageNavigation a.current
		{
			// background-color:#B879D4;
			background-color:#7090B0;
			line-height:1.2;
			font-weight:bold;
		}


	#pageNavigation li 
		{
			display:inline;
		}

#search
	{
		float:right;
		padding-top:0.5em;
		padding-right:1em;
	}

	#search input.btn
		{ 
			color:white;
			// border:1px solid #B879D4;
			// border-radius: 5px;
			background-color:#B879D4;
		    font: bold 90% verdana, arial, sans-serif;
		} 


	#search input.txt
		{
			font: 90% verdana, arial, sans-serif;
		}




#pageIndex
	{
		text-align:center;
	}

#pageIndex a
	{
		color:#16416C;
		font-weight:bold;
		text-decoration:none;	
	}

#pageIndex a:hover
	{
		color:#B879D4;
		font-weight:bold;
	}


#pageSummary
	{
		width:850px;
		margin-top:2em;
		margin-left:4em;
		border-bottom:1px dotted #333;
		padding-bottom: 10px;
	}

	#pageSummary h2
		{
			margin-top:0px;
		}

	#pageSummary h2 span
		{
			color:#16416C;
			letter-spacing: 2px;
			font-size: 14px;
		}

	#pageSummary p
		{
			font-size: 12px;
			line-height:1.7em;
		}

	


#pageMainContent
	{
		width:850px;
		margin-top:2em;
		margin-left:4em;
		padding-bottom: 10px;
	}

#pageMainContent li span
	{
			color: #16416C;
			font-size: 10px;
			font-weight:bold;
	}

#pageMainContent h3 span
	{
		color:#16416C;
		letter-spacing: 2px;
		font-size: 12px;
	}

#pageMainContent h4 span
	{
		color:#16416C;
		font-size: 12px;
	}

#pageMainContent a
	{
		color:#16416C;

	}

#pageMainContent a:hover
	{
		color:#B879D4;
		text-decoration:underline;
	}


#backToTopMenu
 {
	text-align: center;
	position: fixed; 
	bottom:10px;
	right:10px;
}

#backToTopMenu a
		{
			color:#16416C;
			font-weight:normal;
			text-decoration:none;
		}

#backToTopMenu a:hover
		{
			text-decoration:underline;
		}


.dropArrow {
	color:#16416C;
	font-size: 2em;
	text-align:center;
	}

.floatstop
	{
		clear:both;
	}

#footer
	{
		clear:both;
		background: url(MenuBar.png) no-repeat;
		color:white;
		text-align:center;
		width:936px;
		height:20px;
		padding-top:10px;
		margin-top:10px;
	}
